### Method

# Adw ComboRow get_list_factory

#### Declaration [src]

    GtkListItemFactory*
    adw_combo_row_get_list_factory (
      AdwComboRow* self
    )

#### Description [src]

Gets the factory for populating list items in the popup.

Gets property | `Adw.ComboRow:list-factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The data is owned by the instance.
The return value can be `NULL`.